div.db4{
z-index:101;
position:fixed;
top:5%;
left:87%;
width:1166px;
height:1166px;
background-color:rgba(4,185,134,0.21);
opacity:0.56;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-5%;
left:92%;
width:552px;
height:552px;
background-color:rgba(0,125,253,0.27);
opacity:0.34;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:8%;
left:80%;
width:1148px;
height:1148px;
background-color:rgba(6,224,167,0.32);
opacity:0.36;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-2%;
left:75%;
width:888px;
height:888px;
background-color:rgba(3,171,224,0.17);
opacity:0.22;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-4%;
left:81%;
width:1790px;
height:1790px;
background-color:rgba(2,119,234,0.26);
opacity:0.45;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:6%;
left:90%;
width:1691px;
height:1691px;
background-color:rgba(20,165,206,0.17);
opacity:0.28;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}